package jesse.keeblarcraft;

import jesse.keeblarcraft.gui.ClientHandlers;
// import jesse.keeblarcraft.gui.ScreenManager;
// import jesse.keeblarcraft.gui.widgets.TreeWidget;
import jesse.keeblarcraft.Shortcuts.ShortcutManager;
import net.fabricmc.api.ClientModInitializer;


public class KeeblarcraftClient implements ClientModInitializer {

    @Override
    public void onInitializeClient() {
        ShortcutManager.RegisterKeybinds();
        ClientHandlers.RegisterHandlers();

        // ScreenManager.GetInstance();
        // ScreenManager.AddWidget(TreeWidget.class, 10);
    }
}

